/* No comment provided by engineer. */
"All encoding tasks completed" = "Alle enkoderjobber forført";

/* No comment provided by engineer. */
"All encoding tasks completed for %@" = "Alle enkoderjobber fullført for %@";

/* No comment provided by engineer. */
"All ripping tasks completed" = "Alle materjobber fullført";

/* No comment provided by engineer. */
"All ripping tasks completed for %@" = "Alle materjobber fullført for %@";

/* No comment provided by engineer. */
"Clear" = "Tøm";

/* No comment provided by engineer. */
"Clear log contents" = "Tøm logginnholdet";

/* No comment provided by engineer. */
"Disc encoding completed" = "Disk enkodingfullført";

/* No comment provided by engineer. */
"Disc ripping completed" = "Disk materfullført";

/* No comment provided by engineer. */
"Duration: %@" = "Varighet: %@";

/* No comment provided by engineer. */
"Encode completed" = "Enkodingfullført";

/* No comment provided by engineer. */
"Encode completed for %@ [%@]" = "Enkodingfullført for %1$@ [%2$@]";

/* No comment provided by engineer. */
"Encode started" = "Enkoding startet";

/* No comment provided by engineer. */
"Encode started for %@ [%@]" = "Enkoding startet for %1$@ [%2$@]";

/* No comment provided by engineer. */
"Encode stopped" = "Enkodingstoppet";

/* No comment provided by engineer. */
"Encode stopped for %@ [%@]" = "Enkodingstoppet for %1$@ [%2$@]";

/* No comment provided by engineer. */
"Encoding completed" = "Enkodingfullført";

/* No comment provided by engineer. */
"File format: %@" = "Filformat: %@";

/* No comment provided by engineer. */
"Generating output" = "Genererér utdata";

/* No comment provided by engineer. */
"Max successfully launched" = "Maxstartet vellykket";

/* No comment provided by engineer. */
"Mismatch for sector %i" = "Bommert på sektor %i";

/* No comment provided by engineer. */
"Mismatches for sectors %i - %i" = "Bommert på sektor %1$i til %2$i";

/* No comment provided by engineer. */
"Multisession disc detected" = "Flersesjonsdisk oppdaget";

/* No comment provided by engineer. */
"Re-ripping sector %i" = "Gjenmater sektor %i";

/* No comment provided by engineer. */
"Re-ripping sectors %i - %i" = "Gjenmater sektorene %1$i til %2$i";

/* No comment provided by engineer. */
"Retry limit exceeded" = "Forsøksgrense nådd";

/* No comment provided by engineer. */
"Rip completed" = "Materenfullført";

/* No comment provided by engineer. */
"Rip completed for %@" = "Materenfullført for %@";

/* No comment provided by engineer. */
"Rip started" = "Mater startet";

/* No comment provided by engineer. */
"Rip started for %@" = "Materen startet for %@";

/* No comment provided by engineer. */
"Rip status: %s sector %ld (%ld)" = "Materstatus: %1$s sector %2$ld (%3$ld)";

/* No comment provided by engineer. */
"Rip stopped" = "Mater stoppet";

/* No comment provided by engineer. */
"Rip stopped for %@" = "Mater stoppet for %@";

/* No comment provided by engineer. */
"Ripping completed" = "Mating fullført";

/* No comment provided by engineer. */
"Ripping sectors %i - %i" = "Mater sekstorene %1$i til %2$i";

/* No comment provided by engineer. */
"Save" = "Lagre";

/* No comment provided by engineer. */
"Save log contents to disk" = "Lagre logginnhold til disk";

/* No comment provided by engineer. */
"Setting drive speed to maximum" = "Setter maksimal leserhastighet";

/* No comment provided by engineer. */
"Setting drive speed to minimum" = "Setter minimal leserhastighet";

/* No comment provided by engineer. */
"Unable to read from the disc." = "Kunne ikke lese fra disken.";

/* No comment provided by engineer. */
"Verifying rip integrity" = "Verifisérer matertroverdighet";

